body{
    font-family: 'Zona Pro';
    overflow: hidden;
    background-color: #000;
}



.walkteaser{
  transition:all 0.5s ease-out;
  width:150%;
  height:90px;
  background-color: #4c4c4c;
  position: absolute;
  left:0;
  bottom:-63px;
  /*overflow:hidden;*/
}


.walkteaser .arrow{
  display:inline-block;
  vertical-align: top;
  width: 221px;
  height:100%;
  background-color: #7f7f7f;
  padding-top:10px;
  padding-left:10px;
}
/*.walkteaser .teaser{
  display:inline-block;
  vertical-align: top;
  height:100%;
  padding-top:8px;
  padding-left:56px;
}*/
.walkteaser img{
  display:inline-block;
  vertical-align: top;
  
}
.walkteaser .walkteaserteksten{
  display:inline-block;
  
}

.walkteaser .tekst{
  display:inline-block;
  padding-top:8px;
  font-size:16px;
  vertical-align: top;
  width: 240px;
  height:100%;
  padding-right:20px;
  line-height:1.3;
  padding-left:20px;
  color:#fff;
}


/* ZOOM CONYTROLS */
.leaflet-control-attribution{
  display:none;
}

.leaflet-container{
  background-color: #fff;
}

#map{
  opacity:0;
}
.leaflet-bar{
  	-webkit-border-top-left-radius: 0px;
	        border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	        border-top-right-radius: 0px;
  	-webkit-border-bottom-left-radius: 0px;
	        border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	        border-bottom-right-radius: 0px;
box-shadow: 0 0 0;  
}

.leaflet-bar a.leaflet-control-zoom-out{
  font-size:0;
  background-image: url(../images/general/zoomuit.png);
  /*background-size: cover;*/
  background-repeat: no-repeat;
  width: 45px;
  height:45px;
  border:0;
  background-color: transparent;
  	-webkit-border-top-left-radius: 0px;
	        border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	        border-top-right-radius: 0px;
  	-webkit-border-bottom-left-radius: 0px;
	        border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	        border-bottom-right-radius: 0px;
}

.leaflet-bar a.leaflet-control-zoom-in{
  font-size:0;
  background-image: url(../images/general/zoomin.png);
  /*background-size: cover;*/
  background-repeat: no-repeat;
  width: 45px;
  height:45px;
  border:0;
  background-color: transparent;
  	-webkit-border-top-left-radius: 0px;
	        border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	        border-top-right-radius: 0px;
  	-webkit-border-bottom-left-radius: 0px;
	        border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	        border-bottom-right-radius: 0px;
}

.controlsshadow {
    -webkit-filter: drop-shadow( -5px -5px 5px #000 );
            filter: drop-shadow( -5px -5px 5px #000 ); /* Same syntax as box-shadow */
}

.leaflet-bottom .leaflet-control{
  margin-bottom:110px;
}

.titel{
  width:710px;
  height: 231px;
  position: absolute;
  left: 50%;
  top:0;
  margin-left: -355px;
  margin-top:5%;
  text-align: center;
  color:#fff;
  line-height: 1.3;
  display:none;
  max-height:30%;
}

.titel img{
  height:100%;
  width: auto;
}

.controls{
  display:none;
  width:710px;
  height: 231px;
  position: absolute;
  left: 50%;
  bottom:0;
  margin-left: -355px;
  margin-bottom:5%;
  text-align: center;
  color:#fff;
}

.controls .control{
  cursor: pointer;
}


.aboutcreditsmenu{
  position: absolute;
  right:0;
  top:0;
  width: 166px;
  height:26px;
  display:none;
  background-image: url(../images/splash/aboutcreditsbck.png);
  padding-left:60px;
}


.aboutcreditsmenu div{
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size:12px;
  text-transform: uppercase;
  padding: 2px 4px;
  cursor:pointer;
  display: inline-block;
  
}

.aboutcreditspopup{
  width: 80%;
  height:70%;
  position: absolute;
  left:5%;
  top:5%;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.69);
-moz-box-shadow:    0px 0px 25px 0px rgba(0, 0, 0, 0.69);
box-shadow:         0px 0px 25px 0px rgba(0, 0, 0, 0.69);
  background-color: #000;
  color:#fff;
  display:none;
  color:#888;
  padding:5%;
  font-size: 90%;
}

.aboutcreditspopup .inner{
   overflow-y:auto;
   height:90%;

} 

.aboutcreditspopup h1, 
.aboutcreditspopup h2, .aboutcreditspopup h3{
  color:#fff;
}
.aboutcreditspopup td{
  vertical-align: top;
  line-height:1.3;
}

.aboutcreditspopup td{
  /*padding-bottom:3px;*/
  padding-right:20px;
}

.aboutcreditspopup .popup_close{
  position: absolute;
  cursor:pointer;
  right:20px;
  top:20px;
}

.producenten{
  display:none;
  position: absolute;
  left:0px;
  top:0px;  
}
.producenten img{
display:inline-block;
}
.idfadoclabcompetition{
  position: absolute;
  display:none;
  right:20px;
  top:20px;  
  
}

.mogelijkgemaaktdoor{
  display:none;
  position: absolute;
  left:40px;
  bottom:40px;  
  
}

.aboutcreditspopup.credits .volkskrant{
  opacity: 0.5;
}
.aboutcreditspopup.credits .submarine{
  opacity: 0.5;
}

.mogelijkgemaaktdoor_incredits{
  margin: 0 0 9px 4px;
}

#big-video-wrap {
    display: none;
}


.taalkeuze{
  position: absolute;
  top:15px;
  right: 40px;
  display:none;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
color: #bbb;
  font-size:12px;
  
}
.taalkeuze a{
color: #bbb;
}
.taalkeuze a.actief,
.taalkeuze a:hover{
  color:#fff;
}

.taalkeuze a.actief{
  text-decoration: none;
}

.melding{
  font-size:20px;
  display:none;
}

.mobiel .melding{
width: 40%;
font-size: 1rem;
height: 20% !important;
z-index: 10000000;
background-color: rgb(255,255,255);
height: 0%;
position: fixed;
left: 10%;
top: 10%;
padding: 20%;
color: #000;
}

.social{
  position: absolute;
  top:6px;
  right: 210px;
  display:none;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
color: #bbb;
  font-size:12px;
  
}

.social .sharecontainer{
  width: 37px;
  height:36px;
  display:inline-block;
 position: relative;
}
.social .shareflyout{
 width: 140px;
 top:0;
 left:0;
 z-index:10;
 height: 72px;
 display:none;
 position: absolute;
}
.social .shareflyout img{
float:left;
}
.splash.idfadoclabcompetition{
  display:none;

}
.splash .awards{
  display:none;
  position: absolute;
  right:20px;
  text-align: right;
  top:60px;
  width: 400px;

}
.splash .awards img{
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 40%;
  margin: 4% 4%;
}
.splash .awards img.ddg,
.splash .awards img.spinawards{
  /*width: 100%;*/

}
@media(max-width: 1440px) {
  .splash .awards {
    width: 300px;

  }
}
@media(max-width: 1240px) {
  .splash .awards {
    width: 250px;
    right:0;

  }
}